## NAME

r.blend - Blends color components of two raster maps by a given ratio.

## KEYWORDS

raster

## SYNOPSIS

r.blend
r.blend help
r.blend first=name second=name output=name [percent=integer] [--verbose] [--quiet]

### Parameters:

first=name
  Name of first raster map for blending
second=name
  Name of second raster map for blending
output=name
  Base name for red, green and blue output maps containing the blend
percent=integer
  Percentage weight of first map for color blending
  Options: 0-99
  Default: 2

## DESCRIPTION

r.blend blends color components of 2 raster maps by a specificed percentage of the first map.

## EXAMPLE

Blending the aspect map with the elevation map for a shaded map (North Carolina sample dataset):

    g.region rast=aspect -p
    r.blend first=aspect second=elevation output_prefix=elev_shade_blend
    d.mon x0
    d.rgb blue=elev_shade_blend.b green=elev_shade_blend.g red=elev_shade_blend.r

## SEE ALSO

d.shadedmap, g.region, r.mapcalc, r.colors, r.support

## AUTHOR

Unknown: probably CERL
Updated to GRASS 5.7 by Michael Barton, Arizona State University

Last changed: $Date: 2013-09-01 09:16:13 +0200 (ne, 01 IX 2013) $

Main index - raster index - Full index

© 2003-2014 GRASS Development Team